summaryrefslogtreecommitdiffstats
path: root/ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh')
-rwxr-xr-x[-rw-r--r--]ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh13
1 files changed, 11 insertions, 2 deletions
diff --git a/ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh b/ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh
index 08da8b0..1b74677 100644..100755
--- a/ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh
+++ b/ms/gra/gra-docker/src/main/scripts/exportGraDaexim.sh
@@ -1,7 +1,5 @@
#!/bin/bash
-ODL_USER=${ODL_USER:-m27434@dev.sdncp.att.com}
-ODL_PASSWORD=${AAF_MECHID_CRED:-admin}
ODL_URI=${ODL_URI:-https://localhost:8443}
export TMPDIR=/tmp/daexim-$$
@@ -12,6 +10,17 @@ then
exit 1
fi
+if [ -z "$ODL_USER" ]
+then
+ echo "Error: ODL_USER must be set/exported"
+ exit 1
+fi
+
+if [ -z "$ODL_PASSWORD" ]
+then
+ echo "Error: ODL_PASSWORD must be set/exported"
+ exit 1
+fi
set -e